{% extends "base.html" %}
{% block content %}
    <form method="post">
        {% csrf_token %}
        <input type="text" name="name" class="form-control mt-3" placeholder="Name" value="{{moviment.name}}" required>
        <input type= "number" name="value"  class="form-control mt-3" value="{{moviment.balance}}" placeholder="Value">
        <div class="form-group mt-3">
            <select class="form-control" name="type" placeholder="Type" required>
              {% for type in types %}
                <option value="{{type.id}}">{{type.name}}</option>
              {% endfor %}
            </select>
        </div>
        <button class="button btn btn-primary mt-4" type="submit">Add</button>
        <a href="/finance/" class="button btn btn-warning mt-4">Back</a>

    </form>
   
{% endblock %}